.hidden {
    display: none!important;
}

.wishlist div.empty, .cart  div.empty{
    width: auto;
    height: auto;
}

.property-id-46 {
    display:none;
}

.modal-auth div.active .modal-form {
    display:block;
    pointer-events: all;
}

#bx-soa-region .form-notes.mt-4 {
    font-size: 0.875rem;
    color: var(--text-secondary);
}

#bx-soa-order #bonus_payment_block {
    display:none;
}
body .disabledoffer {
    text-decoration: line-through;
    border-color:#df0024;
    color:#df0024;
    opacity: 0.4;
}

.bx-sls .dropdown-block {
    border: none;
    background:none;
}

.checkout-input__wrap.form-control {
    padding:0px;
}


.product-card__buy-button.disabled,
.product_element_blured{
    opacity:0.5;
}

.product-card__bonus {
    display:none;
}

.homepage .bx-authform {
    margin: 0 auto;
    display: block;
}

.homepage .bx-authform input.btn.btn-primary {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    background: #f37160;
    border-radius: 209rem;
    color: #fff;
    font-size: 14rem;
    font-weight: 500;
    justify-content: center;
    line-height: 140%;
    margin-left: 10rem;
    margin-right: 10rem;
    padding: 7rem 10rem;
    text-align: center;
    border: none;
}